@charset "utf-8";
body {
	background: #f1f1f1;
}
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	position: relative;
	height: calc(100svh - 62px);
	overflow: hidden;
}
.fv .img img {
	height: calc(100svh - 168px);
	object-fit: cover;
}
.fv .inner {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	min-height: 106px;
	background: #f1f1f1;
}
.fv .set {
	padding: 10px 15px;
}
.fv .num {
	margin-bottom: 8px;
	font-size: 1.25rem;
	font-weight: 700;
	letter-spacing: .12em;
}
.fv .copy {
	font-size: 2rem;
	font-weight: 500;
	line-height: 2.666rem;
	letter-spacing: .075em;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	height: 849px;
}
.fv .img img {
	height: 849px;
}
.fv .inner {
	display: block;
	min-height: 0;
	background: transparent;
}
.fv .set {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 24px;
}
.fv .num {
	margin-bottom: 15px;
	font-size: 3rem;
}
.fv .copy {
	margin-bottom: 30px;
	font-size: 4.8rem;
	line-height: 6.4rem;
}
.fv.type02 .num,
.fv.type02 .copy {
	color: #fff;
}
}/* @media */
/* -----------------------------------------------
= profile
----------------------------------------------- */
.profile {
	padding: 30px 20px;
	background: #fff;
}
.profile h2 {
	margin-bottom: 20px;
	color: #06419b;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: .1em;
}
.profile .dev {
	margin-bottom: 3px;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.408333;
}
.profile .name {
	margin-bottom: 3px;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.45945;
}
.profile .name span {
	margin-right: 5px;
}
.profile .year {
	margin-bottom: 15px;
	font-size: 1.2rem;
	line-height: 1.75;
}
.profile .text {
	font-size: 1.3rem;
	line-height: 1.91666;
}
@media print, screen and (min-width: 767px) {/* PC */
.profile {
	padding: 70px 24px;
}
.profile .inner {
	max-width: 1100px;
	margin: 0 auto;
}
.profile h2 {
	margin-bottom: 20px;
	font-size: 2rem;
	letter-spacing: .12em;
}
.profile .set_wrap {
	display: flex;
}
.profile .dev {
	margin-bottom: 3px;
	font-size: 1.6rem;
	line-height: 2.25rem;
}
.profile .name {
	margin-bottom: 3px;
	font-size: 2.5rem;
	line-height: 4rem;
}
.profile .name span {
	margin-right: 5px;
	font-size: 2.8rem;
	letter-spacing: .2em;
}
.profile .year {
	margin-bottom: 0;
	font-size: 1.5rem;
	line-height: 2rem;
}
.profile .text {
	flex: 1;
	margin-left: 70px;
	font-size: 1.6rem;
	line-height: 3.2rem;
}
}/* @media */
/* -----------------------------------------------
= article
----------------------------------------------- */
.article {
	padding: 40px 20px 0;
}
.article .theme {
	display: inline-block;
	margin-bottom: 30px;
	padding: 6px 10px;
	color: #fff;
	background: #06419b;
	font-size: 1.2rem;
}
.article .subtitle {
	margin-bottom: 20px;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.5625;
	letter-spacing: .075em;
}
.article .text {
	margin-bottom: 30px;
	font-size: 1.4rem;
	line-height: 1.91666;
}
.article .note {
	margin-bottom: 30px;
	font-size: 1.2rem;
	line-height: 1.5;
}
.article .text + .note {
	margin-top: -20px;
}
@media print, screen and (min-width: 767px) {/* PC */
.article {
	padding: 72px 24px 0;
}
.article .inner {
	max-width: 1100px;
	margin: 0 auto;
}
.article .theme {
	margin-bottom: 55px;
	padding: 7px 12px 9px;
	font-size: 1.6rem;
}
.article .subtitle {
	margin-bottom: 30px;
	font-size: 2.5rem;
	line-height: 4rem;
	letter-spacing: 0;
}
.article .text {
	margin-bottom: 60px;
	font-size: 1.6rem;
	line-height: 3.2rem;
}
.article .note {
	margin-bottom: 60px;
	font-size: 1.4rem;
	line-height: 2rem;
}
.article .text + .note {
	margin-top: -45px;
}
}/* @media */
/* -----------------------------------------------
= img_set
----------------------------------------------- */
@media print, screen and (min-width: 767px) {/* PC */
.img_set {
	display: flex;
}
}/* @media */
/* -----------------------------------------------
= voice
----------------------------------------------- */
.voice {
	padding: 40px 20px;
	color: #fff;
	background: #06419b;
}
.voice .subtitle {
	margin-bottom: 30px;
	letter-spacing: .075em;
	text-align: center;
}
.voice .subtitle .en {
	display: block;
	margin-bottom: 8px;
	font-size: 1.45rem;
	font-weight: 700;
}
.voice .subtitle .jp {
	display: block;
	font-size: 1.85rem;
	font-weight: 500;
	line-height: 2.95rem;
}
.voice .item + .item {
	margin-top: 40px;
}
.voice .item figcaption {
	margin: 10px 0 15px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.6875rem;
	text-align: center;
}
.voice .item .text {
	position: relative;
	padding: 15px;
	border: 1px solid #fff;
	border-radius: 10px;
	font-size: 1.2rem;
	line-height: 2.3rem;
}
.voice .item .text::before {
	content: '';
	position: absolute;
	top: -23px;
	left: 38px;
	width: 16px;
	height: 23px;
	background: #fff;
	clip-path: polygon(100% 0,94% 100%,0 100%);
}
.voice .item .text::after {
	content: '';
	position: absolute;
	top: -20px;
	left: 39px;
	width: 14px;
	height: 21px;
	background: #06419b;
	clip-path: polygon(100% 0,90% 100%,0 100%);
}
@media print, screen and (min-width: 767px) {/* PC */
.voice {
	padding: 70px 24px 30px;
}
.voice .subtitle {
	margin-bottom: 70px;
	letter-spacing: 0;
}
.voice .subtitle .en {
	margin-bottom: 8px;
	font-size: 2rem;
}
.voice .subtitle .jp {
	font-size: 2.5rem;
	line-height: 3.1rem;
}
.voice .item_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1144px;
	margin: 0 auto;
}
.voice .item + .item {
	margin-top: 0;
}
.voice .item {
	display: flex;
	align-items: start;
	width: 526px;
	margin: 0 22px 40px;
}
.voice .item:nth-child(1) figure {
	margin-right: 47px;
}
.voice .item:nth-child(2) figure {
	order: 2;
	margin-left: 47px;
}
.voice .item:nth-child(2) .text {
	order: 1;
}
.voice .item figure {
	width: 220px;
}
.voice .item figure img {
	height: 282px;
	object-fit: cover;
}
.voice .item figcaption {
	margin: 10px 0 0;
	font-size: 1.6rem;
	line-height: 2.25rem;
}
.voice .item .text {
	flex: 1;
	padding: 15px;
	font-size: 1.6rem;
	line-height: 3.1rem;
}
.voice .item .text::before {
	top: 41px;
	left: auto;
	width: 30px;
	height: 22px;
	clip-path: polygon(0 100%,100% 0,100% 93%);
}
.voice .item:nth-child(1) .text::before {
	left: -30px;
}
.voice .item:nth-child(2) .text::before {
	right: -30px;
	transform: scale(-1,1);
}
.voice .item .text::after {
	top: 42px;
	left: auto;
	width: 28px;
	height: 20px;
	clip-path: polygon(0 100%,100% 0,100% 91%);
}
.voice .item:nth-child(1) .text::after {
	left: -27px;
}
.voice .item:nth-child(2) .text::after {
	right: -27px;
	transform: scale(-1,1);
}
}/* @media */
/* -----------------------------------------------
= message
----------------------------------------------- */
.message {
	padding: 50px 0;
}
.message .inner {
	position: relative;
}
.message p {
	position: absolute;
	top: -15px;
	right: 20px;
	padding: 15px 10px 5px;
	background: #fff;
	font-size: 1.85rem;
	font-weight: 500;
	line-height: 2.8rem;
	letter-spacing: .05em;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.message .img img {
	height: 470px;
	object-fit: cover;
	object-position: 60% 100%;
}
@media print, screen and (min-width: 767px) {/* PC */
.message {
	padding: 165px 0;
}
.message .inner {
	max-width: 1100px;
	margin: 0 auto;
}
.message p {
	top: -25px;
	right: 57px;
	padding: 25px 18px 8px;
	font-size: 2.7rem;
	line-height: 4.3rem;
}
.message.type02 p {
	right: auto;
	left: 57px;
}
.message .img img {
	height: auto;
}
}/* @media */
/* -----------------------------------------------
= category_nav
----------------------------------------------- */
.category_nav {
	position: relative;
	padding: 40px 0;
	background: #333;
	overflow: hidden;
}
.category_nav .subtitle {
	margin-bottom: 30px;
	color: #fff;
	letter-spacing: .075em;
	text-align: center;
}
.category_nav .subtitle .en {
	display: block;
	margin-bottom: 8px;
	font-size: 1.5rem;
	font-weight: 700;
}
.category_nav .subtitle .jp {
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.95rem;
}
.category_nav .title {
	position: relative;
	z-index: 1;
	max-width: 242px;
	margin: 0 auto -15px;
	padding: 10px 0 20px;
	border-radius: 0 0 10px 10px;
	color: #fff;
	background: rgba(3,153,255,.85);
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 2.95rem;
	text-align: center;
	letter-spacing: .075em;
}
.category_nav .item {
	width: 270px;
	margin: 0 5px 35px;
}
.category_nav .item a {
	display: block;
}
.category_nav .item .set {
	position: relative;
	z-index: 1;
	margin: -15px 15px 0;
	padding: 26px 15px 10px;
	border-radius: 10px 10px 0 0;
	background: rgba(255,255,255,.85);
}
.category_nav .item .company {
	margin-bottom: 6px;
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.6rem;
}
.category_nav .item .dev {
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.6rem;
}
.category_nav .item .name {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.325rem;
}
.category_nav .item .name span {
	margin-right: 5px;
}
.category_nav .item .year {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 1.1rem;
	line-height: 1.925rem;
}
.category_nav .slick-arrow {
	position: absolute;
	top: 80px;
	z-index: 1;
	width: 10px;
	height: 10px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	text-indent: -9999px;
}
.category_nav .slick-arrow.slick-prev {
	right: calc(50% + 112px);
	transform: rotate(-135deg);
}
.category_nav .slick-arrow.slick-next {
	left: calc(50% + 112px);
	transform: rotate(45deg);
}
.category_nav .index a {
	display: block;
	width: 335px;
	margin: 0 auto;
}
@media print, screen and (min-width: 767px) {/* PC */
.category_nav {
	padding: 70px 50px 78px;
}
.category_nav .subtitle {
	margin-bottom: 60px;
	letter-spacing: 0;
}
.category_nav .subtitle .en {
	margin-bottom: 15px;
	font-size: 2rem;
}
.category_nav .subtitle .jp {
	font-size: 2.6rem;
	line-height: 3.1rem;
}
.category_nav .title {
	max-width: 226px;
	margin: 0 auto -15px;
	padding: 15px 0 30px;
	font-size: 1.7rem;
	line-height: 3.1rem;
	letter-spacing: 0;
}
.category_nav .slide {
	max-width: 1124px;
	margin: 0 auto;
}
.category_nav .item {
	width: 256px;
	margin: 0 12px 58px;
}
.category_nav .item .set {
	padding: 26px 13px 8px;
}
.category_nav .item .company {
	margin-bottom: 8px;
	font-size: 1.5rem;
	line-height: 2.1rem;
}
.category_nav .item .dev {
	font-size: 1.5rem;
	line-height: 2.1rem;
}
.category_nav .item .name {
	margin-bottom: 2px;
	font-size: 1.9rem;
	line-height: 3.1rem;
}
.category_nav .item .name span {
	margin-right: 5px;
}
.category_nav .item .year {
	font-size: 1.4rem;
	line-height: 2rem;
}
.category_nav .slick-arrow {
	top: 80px;
	width: 14px;
	height: 14px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.category_nav .slick-arrow.slick-prev {
	right: auto;
	left: -30px;
}
.category_nav .slick-arrow.slick-next {
	left: auto;
	right: -30px;
}
.category_nav .index {
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
}
.category_nav .index .title {
	max-width: 294px;
}
.category_nav .index a {
	width: auto;
}
}/* @media */
/* -----------------------------------------------
= print
----------------------------------------------- */
@media print {
}/* @media */

